# coding: utf-8

# flake8: noqa
"""
    URL Shortener API

    This API is responsible of authetication and the creation, modification and deletion of uris and hooks.  # noqa: E501

    OpenAPI spec version: 1.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

# import models into model package
from swagger_client.models.hook import Hook
from swagger_client.models.hook_action_http import HookActionHTTP
from swagger_client.models.hook_action_mail import HookActionMail
from swagger_client.models.hook_request import HookRequest
from swagger_client.models.hook_trigger import HookTrigger
from swagger_client.models.uri import URI
from swagger_client.models.uri_request import URIRequest
from swagger_client.models.user import User
from swagger_client.models.user_login import UserLogin
from swagger_client.models.user_request import UserRequest
